Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1361926

Summary: lighttpd-1.4.41 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lighttpdAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gwync
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lighttpd-1.4.41-1.fc24 lighttpd-1.4.41-1.fc23 lighttpd-1.4.41-1.el6 lighttpd-1.4.41-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-10 07:23:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-08-01 00:15:20 UTC
Latest upstream release: 1.4.41
Current version/release in rawhide: 1.4.40-4.fc26
URL: http://www.lighttpd.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1817/

Comment 1 Upstream Release Monitoring 2016-08-01 00:16:03 UTC
Patching or scratch build for lighttpd-1.4.40 failed.

Comment 2 Upstream Release Monitoring 2016-08-01 00:16:04 UTC
Created attachment 1186202 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-01 00:16:05 UTC
Following patches has been deleted:
['lighttpd-1.4.39-defaultconf.patch', 'lighttpd-1.4.40-mod_geoip.patch', 'lighttpd-1.4.35-system-crypto-policy.patch', 'lighttpd-1.4.39-socket.patch']

Comment 4 Upstream Release Monitoring 2016-08-01 14:25:35 UTC
limb's lighttpd-1.4.41-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=787264

Comment 5 Fedora Update System 2016-08-01 14:29:51 UTC
lighttpd-1.4.41-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9de7253cc7

Comment 6 Fedora Update System 2016-08-01 14:30:09 UTC
lighttpd-1.4.41-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-905a05c10e

Comment 7 Fedora Update System 2016-08-01 14:30:13 UTC
lighttpd-1.4.41-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-07e9059072

Comment 8 Fedora Update System 2016-08-01 14:30:25 UTC
lighttpd-1.4.41-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfff493617

Comment 9 Fedora Update System 2016-08-02 20:48:55 UTC
lighttpd-1.4.41-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-cfff493617

Comment 10 Fedora Update System 2016-08-02 20:48:57 UTC
lighttpd-1.4.41-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-905a05c10e

Comment 11 Fedora Update System 2016-08-02 21:52:58 UTC
lighttpd-1.4.41-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9de7253cc7

Comment 12 Fedora Update System 2016-08-02 21:54:16 UTC
lighttpd-1.4.41-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-07e9059072

Comment 13 Fedora Update System 2016-08-10 07:23:49 UTC
lighttpd-1.4.41-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-10 10:59:28 UTC
lighttpd-1.4.41-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-17 23:17:44 UTC
lighttpd-1.4.41-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-08-17 23:20:15 UTC
lighttpd-1.4.41-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.